-- 基础信息
base_info = {
	group_id = 199003023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 分界线
	{ config_id = 23039, gadget_id = 70310482, pos = { x = -730.204, y = 251.507, z = -27.040 }, rot = { x = 0.000, y = 225.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23040, gadget_id = 70310482, pos = { x = -733.007, y = 251.507, z = -29.807 }, rot = { x = 0.000, y = 135.937, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23041, gadget_id = 70310482, pos = { x = -730.253, y = 251.507, z = -32.651 }, rot = { x = 0.000, y = 45.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23042, gadget_id = 70310239, pos = { x = -736.055, y = 252.632, z = -33.032 }, rot = { x = 0.000, y = 135.937, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23043, gadget_id = 70310239, pos = { x = -738.972, y = 253.882, z = -35.827 }, rot = { x = 0.000, y = 135.937, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23044, gadget_id = 70310239, pos = { x = -741.878, y = 255.132, z = -38.513 }, rot = { x = 0.000, y = 319.544, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23045, gadget_id = 70310239, pos = { x = -739.181, y = 256.382, z = -41.675 }, rot = { x = 0.000, y = 319.544, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23046, gadget_id = 70310239, pos = { x = -736.583, y = 257.632, z = -44.721 }, rot = { x = 0.000, y = 319.544, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23047, gadget_id = 70310239, pos = { x = -739.826, y = 258.881, z = -47.487 }, rot = { x = 0.000, y = 319.544, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23048, gadget_id = 70310239, pos = { x = -743.079, y = 260.131, z = -50.261 }, rot = { x = 0.000, y = 319.544, z = 0.000 }, level = 20, area_id = 403 },
	-- 分界线
	{ config_id = 23049, gadget_id = 70310482, pos = { x = -727.415, y = 251.507, z = -29.820 }, rot = { x = 0.000, y = 315.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 23050, gadget_id = 70310239, pos = { x = -742.167, y = 262.000, z = -52.501 }, rot = { x = 0.000, y = 319.544, z = 0.000 }, level = 20, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 23039, 23040, 23041, 23042, 23043, 23044, 23045, 23046, 23047, 23048, 23049, 23050 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
